@charset "utf-8";
/* CSS Document */

.guidemaintitle, .guidesubtitle {
display: inline;
float: left;
width: 100%;
color: white;
padding: 0 0 0 0;
font-size: 1.2em;
font-family: calibri, arial;
margin: 20px 0 8px 0;
}
.guidesubtitle {
font-size: 1em;	
}
.guideparagraph {
display: inline;
float: left;
width: 100%;
height: auto;
font-family: arial;
font-size: 12px;
line-height: 17px;
color: #CCC;
margin: 0 0 5px 0;
}
.guideimage {
display: inline;
float: left;
margin: 10px 0 10px 0;
border: 1px solid #666;
}
.guideparagraph a {
color: #F60;	
}
.guidecontents {
z-index: 9999;
display: block;
float: none;
position: fixed;
width: 180px;
background: black;
padding: 10px 10px 10px 10px;
border: 1px solid #333;
height: auto;
}
.guidecontentstitle, .guidecontentsmaintitle {
display: inline;
float: left;
width: 100%;
font-family: tahoma;
font-size: 11px;
font-weight: bold;
text-decoration: none;
line-height: 16px;
color: #CCC;
margin: 0 0 8px 0;
}
.guidecontentstitle:hover {
color: #F60;	
}
.guidecontentsmaintitle {
font-size: 12px;
padding-bottom: 8px;
border-bottom: 2px solid #999;
}
